import { Camera, Color, Object3D, SpriteMaterial, WebGLRenderer } from "three";
export declare class WCSHelper extends Object3D {
    private camera;
    private orthoCamera;
    size: number;
    constructor(camera: Camera);
    dispose(): void;
    getSpriteMaterial(color: Color, text: string): SpriteMaterial;
    render(renderer: WebGLRenderer): void;
}
